blob: d9e5aafa66922a8c02014292ea01e19928eebd5d [file] [log] [blame]
Manifest-Version: 2.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin.name
Bundle-SymbolicName: org.eclipse.jst.jsf.facesconfig.ui.test
Bundle-Version: 1.3.0.qualifier
Bundle-Vendor: %plugin.provider
Fragment-Host: org.eclipse.jst.jsf.facesconfig.ui;bundle-version="[1.0.0,2.0.0)"
Bundle-Localization: plugin
Require-Bundle: org.junit;bundle-version="3.8.1",
org.eclipse.jst.jsf.test.util;bundle-version="[1.0.0,2.0.0)"
Bundle-RequiredExecutionEnvironment: J2SE-1.5